Subject: [bmwg] Preparing bmwg Agenda for IETF-70

From: Al Morton <[email-masked]>
Date: Tue, 06 Nov 2007 08:32:55 -0500

Folks,

The main point of our face-to-face meetings is to have
real interaction and reach agreements quickly, so that
we accomplish our milestones on time.  We had excellent
interaction on issues at IETF-69, so much so that it
required last minute adjustments to the agenda.

If you would like to request time on the bmwg agenda
to *lead a discussion* on technical issues related
to a working group draft, please respond to me with
the topic and the description of technical issues.

 >>>> Please use the following format (this will help me greatly):

TOPIC: <name or title>
Discussion GOALS: <as above>
Draft file name, or preferably the complete URL: <draft-ietf-bmwg-foo>
Presenter: <name>

As always, I will try to make some meeting time available
for proposed work at the end of the agenda.  Let me
know what proposals you would like to discuss, and how
the bmwg can help with specific areas of draft development.
I may have to do some triage on these requests,
so that there is sufficient time to present and discuss
some number of them (possibly less than the number requesting time).

I need this info by Monday, November 12th, please.

And, everyone can participate using remote means
(jabber, Unicast Audio, and slides on the web) by reading the
drafts and providing comments!  I encourage you to try it if
you can't join us in person.

regards,
Al
bmwg chair

_______________________________________________
bmwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/bmwg